/*
blau = #3569A4
bordeaux = #9D2757
orange = #ED7369
grün = #506F64
beige = #ADA17A
braun = #7D616C
*/
.infotafel header, .infotafel footer {display:none;}

.uk-icon svg {max-width:none;}

.uk-offcanvas-bar li {padding:10px;}

.uk-navbar-subtitle {font-weight:normal; text-transform: none;}
li.uk-active.uk-parent a {color:#ffffff;}

.item-101.uk-parent a {color:#3569A4;}
.item-101.uk-parent a:hover {color:#ffffff;}
.item-101.uk-active.uk-parent {background:#3569A4;}
.item-101.uk-parent:hover {background:#3569A4;}
.item-101.uk-parent > a:before {background-color:#3569A4!important;}

.item-103.uk-parent a {color:#9D2757;}
.item-103.uk-parent a:hover {color:#ffffff;}
.item-103.uk-active.uk-parent {background:#9D2757;}
.item-103.uk-parent:hover {background:#9D2757;}
.item-103.uk-parent > a:before {background-color:#9D2757!important;}

.item-107.uk-parent a {color:#ED7369;}
.item-107.uk-parent a:hover {color:#ffffff;}
.item-107.uk-active.uk-parent {background:#ED7369;}
.item-107.uk-parent:hover {background:#ED7369;}
.item-107.uk-parent > a:before {background-color:#ED7369!important;}

.item-104.uk-parent a {color:#506F64;}
.item-104.uk-parent a:hover {color:#ffffff;}
.item-104.uk-active.uk-parent {background:#506F64;}
.item-104.uk-parent:hover {background:#506F64;}
.item-104.uk-parent > a:before {background-color:#506F64!important;}

.item-106.uk-parent a {color:#ADA17A;}
.item-106.uk-parent a:hover {color:#ffffff;}
.item-106.uk-active.uk-parent {background:#ADA17A;}
.item-106.uk-parent:hover {background:#ADA17A;}
.item-106.uk-parent > a:before {background-color:#ADA17A!important;}

.item-354.uk-parent a {color:#7D616C;}
.item-354.uk-parent a:hover {color:#ffffff;}
.item-354.uk-active.uk-parent {background:#7D616C;}
.item-354.uk-parent:hover {background:#7D616C;}
.item-354.uk-parent > a:before {background-color:#7D616C!important;}

.item-118.uk-parent a {color:#7D616C;}
.item-118.uk-parent a:hover {color:#000;}
.item-118.uk-active.uk-parent {background:rgba(215, 215, 215, 1);}
.item-118.uk-parent:hover {background:rgba(215, 215, 215, 1);}
.item-118.uk-parent > a:before {background-color:rgba(215, 215, 215, 1)!important;}


.item-101.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}
.item-103.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}
.item-107.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}
.item-104.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}
.item-106.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}
.item-354.uk-active.uk-parent  > a:before {background-color:rgba(255, 255, 255, 0.20);}

.uk-drop .uk-h4 {color:#fff;}
.drop-down-link .el-link:hover, .drop-down-link .el-link:active  {color: rgba(255,255,255,0.8);}

.uk-navbar-dropdown:has(.physiotherapie) {background-color: #9D2757;}
.uk-navbar-dropdown:has(.ergotherapie) {background-color: #ED7369;}
.uk-navbar-dropdown:has(.massage) {background-color: #506F64;}
.uk-navbar-dropdown:has(.akademie) {background-color: #ADA17A;}
.uk-navbar-dropdown:has(.praxis) {background-color: #7D616C;}
.uk-navbar-dropdown:has(.suche) {background-color: rgba(215, 215, 215, 1);}
.uk-navbar-container {border-bottom:2px solid #cecece;}



/*Backgrounds*/
.bg-global {background:#3569a4;}
.bg-physiotherapie {background:#9d2757;}
.bg-ergotherapie {background:#ED7369;}
.bg-massage {background:#506f64;}
.bg-akademie {background:#ADA17A;}
.bg-praxis {background:#7d616c;}


.bg-global-light {background:#ccd9e8;}
.bg-physiotherapie-light {background:#e6c9d5;}
.bg-ergotherapie-light {background:#fadcd9;}
.bg-massage-light {background:#d3dbd8;}
.bg-akademie-light {background:#eae7de;}
.bg-praxis-light {background:#ded7da;}


/* TEXT-Colors */
.global {color: #3569A4;}
.physiotherapie {color:#9D2757;}
.ergotherapie {color:#ED7369;}
.massage {color:#506F64;}
.akademie {color:#ADA17A;}
.praxis {color:#7D616C;}
.white {color:#ffffff;}

/*Colored Headings*/
.head-global {background:#3569a4; color: #FFFFFF; padding:1rem; }
.head-physiotherapie {background:#9d2757; color:#FFFFFF; padding:1rem;}
.head-ergotherapie {background:#ED7369; color:#FFFFFF; padding:1rem;}
.head-massage {background:#506F64; color:#FFFFFF; padding:1rem;}
.head-akademie {background:#ADA17A; color:#FFFFFF; padding:1rem;}
.head-praxis {background:#7D616C; color:#FFFFFF; padding:1rem;}

/*List Colors*/
.physio-list .uk-icon {color:#9D2757!important;}
.ergo-list .uk-icon {color:#ED7369!important;}
.massage-list .uk-icon {color:#506F64!important;}
.akademie-list .uk-icon {color:#ADA17A!important;}
.praxis-list .uk-icon {color:#7D616C!important;}

/* Buttons Color*/
.global .uk-button {background-color:#3569A4; color:#fff;}
.global .uk-button:hover {background-color:#2D598C; color:#fff;}

.physiotherapie .uk-button {background-color:#9D2757; color:#fff;}
.physiotherapie .uk-button:hover {background-color:#86214A; color:#fff;}

.ergotherapie .uk-button {background-color:#ED7369; color:#fff;}
.ergotherapie .uk-button:hover {background-color:#9E4C46; color:#fff;}

.massage .uk-button {background-color:#506F64; color:#fff;}
.massage .uk-button:hover {background-color:#445E55; color:#fff;}

.akademie .uk-button {background-color:#ADA17A; color:#fff;}
.akademie .uk-button:hover {background-color:#938968; color:#fff;}

.praxis .uk-button {background-color:#7D616C; color:#fff;}
.praxis .uk-button:hover {background-color:#6A535C; color:#fff;}

/*Panel Colors*/
.ergotherapie .uk-card-primary {background-color:#ED7369; }
.ergotherapie .uk-card-primary:hover {background-color:#CA6259; box-shadow: none;}

/*Footer*/
.sitefooter {color:#ffffff;}
.sitefooter h4 {color:#ffffff;}
.sitefooter a {color:#fff; text-decoration: underline;}
.sitefooter a:hover {color:#fff; text-decoration: none;}
.global-page .sitefooter {background:#3569a4; }
.physio-page .sitefooter {background:#9d2757;}
.ergo-page .sitefooter {background:#ED7369;}
.massage-page .sitefooter {background:#506f64;}
.akademie-page .sitefooter {background:#ada17a;}
.praxis-page .sitefooter{background:#7d616c;}
.allfooter a {color:#000; text-decoration: underline;}
.allfooter a:hover {text-decoration: none;}

/*Infobox*/
.physio-page .uk-tile-default {background:#9d2757; color:#ffffff;}
.physio-page .uk-tile-default h3 {color:#ffffff;}
.physio-page .uk-tile-default a {color:#ffffff; text-decoration: underline;}

.ergo-page .uk-tile-default {background:#ED7369; color:#ffffff;}
.ergo-page .uk-tile-default h3{color:#ffffff;}
.ergo-page .uk-tile-default a {color:#ffffff;text-decoration: underline;}

.massage-page .uk-tile-default {background:#506F64; color:#ffffff;}
.massage-page .uk-tile-default h3 {color:#ffffff;}
.massage-page .uk-tile-default a  {color:#ffffff;text-decoration: underline;}

.praxis-page .uk-tile-default {background:#7D616C; color:#ffffff;}
.praxis-page .uk-tile-default h3 {color:#ffffff;}
.praxis-page .uk-tile-default a  {color:#ffffff;text-decoration: underline;}

/*Tabellen*/
.physio-table .el-table-title {color:#9D2757;}
.ergo-table .el-table-title {color:#ED7369;}
.massage-table .el-table-title {color:#506F64;}
.praxis-table .el-table-title {color:#7D616C;}
.physio-table .el-title, .ergo-table .el-title, .massage-table .el-title, .praxis-table .el-title   {font-weight:bold;}

.suche input {width:100%!important;}

/*Overlays*/
.physio-page .uk-overlay-primary,
.ergo-page .uk-overlay-primary,
.massage-page .uk-overlay-primary,
.praxis-page .uk-overlay-primary,
.akademie-page .uk-overlay-primary {background:rgba(255, 255, 255,0.50);}

/*Button-Fix*/
@media(max-width: 10000px) {
    .uk-button.el-content {
    line-height: 20px;
    padding-top: 14px;
    padding-bottom: 14px;
    }
    .uk-button {
    line-height: 20px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size:1rem;
    }
}
